.input-field {
    margin-top: 10%;
    margin-left: auto;
    margin-right: auto;
    padding: 2%;
    display: grid;
    grid-template-columns: 1 max-content;
    grid-gap: 2%;
}

.input-window {
    margin-top: 5%;
    margin-left: auto;
    margin-right: auto;
    width: 600px;
    padding: 30px;
}

.input-window h1 {
    text-align: center;
    font-size: 50px;
}

p {
    padding-top: 4%;
    font-family: Arial;
    font-size: 30px;
    color: #333333;
    font-style: normal;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.label {
    font-size: 25px;
}

.input {
    font-size: 20px;
}